map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf168964-ca43-4328-9e04-aa41a59c816e
  playerICName: The Bark of Animosity
  playerOOCName: pipnutz
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] The Bark of Animosity

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 35082
endTick: 2348824
duration: 00:08:59.9994600
fileCount: 3
size: 656626
uncompressedSize: 4426897
endTime: 21:44:54.0217059
...
